{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c74d80c4-958c-4662-8b0f-1b9117336727",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that the SignerInfo field is set to certificate_digest_with_ecdsa256"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c74d80c4-958c-4662-8b0f-1b9117336727",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/076915cc-c9b3-460d-8ba4-388037396737"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c74d80c4-958c-4662-8b0f-1b9117336727",
            "type": "STRING",
            "value": "03. Check that signer info of AT certificate is a digest"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c74d80c4-958c-4662-8b0f-1b9117336727",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c74d80c4-958c-4662-8b0f-1b9117336727"
}